[赵云]
技能1=吼爆气
等级1=5
威力1=2
类型1=1
次数1=1
耗蓝1=25
说明1=使赵云攻击成倍增加。
技能2=震天一枪
等级2=10
威力2=3
类型2=2
次数2=1
耗蓝2=35
说明2=赵云及全身力气飞枪一击
技能3=爆气状态
等级3=15
威力3=2.5
类型3=3
次数3=3
耗蓝3=80
说明3=赵云3次攻击有2.5倍。
技能4=怒火中天
等级4=20
威力4=6
类型4=4
次数4=1
耗蓝4=160
说明4=怒火中的赵云,谁也阻止不了了。